.general{
    display: flex;
    flex-direction: row;
    background-color:rgba(211, 211, 211, 0.616);
     width:800px;
     height:auto;
      flex-wrap: nowrap;
}
.block, .block_1, .block_2{
    background-color: gray;
}
.block{
    padding:0;
    margin: 20px;
    height: 500px;
    width: 500px;
}
.element{
    padding: 0;
    margin: 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
	justify-content: space-between;
    
} 
.block_1, .block_2{ 
    height: 200px;
    width: 200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
}
